@charset "utf-8";
/* CSS Document */

@import url("wysiwyg_contentstyles.css");

body{
	margin:0px;
	background-color: #f5f5f5;
	background-image: url(../../_homeimg/background_home.gif);
	background-repeat: repeat-x;	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.8em;
	line-height:1.6em;
	color:#333333;
}

#wrapper_home{
	width:960px;
	margin:0 auto 0 auto;
}

.banner_home{
	float:left;
}

#column1{
	float:left;
	width:628px;
	padding:0px 0px 20px 0px;
}
#column2{
	float:left;
	width:250px;
	padding:4px 77px 20px 5px;
	background-image: url(../../_homeimg/menu_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

div.login_pod{
	clear:both;
	position:relative;
	width:235px;
	padding:20px 0px 20px 15px;
	color:#545454;
	font-size:0.85em;
}

div.login_pod a{
	color:#545454;
	text-decoration:underline;
}

div.login_pod a:hover{
	color:#dd4f4f;
}

.login_heading{
	position:absolute;
	top:15px;
	left:191px;
}

.formfield_homelogin{
	height: 18px;
	width: 215px;
	margin:5px 0px 5px 0px;
	border: #545454 solid 1px;
	vertical-align: middle;
	padding-top: 5px;
	padding-left:5px;
	background-color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #545454;
}
.login_go{
	position:absolute;
	top:137px;
	left:196px;
}

.label{
	color:#545454;
	}

div.news_pod{
	position:relative;
	width:300px;
	padding:23px 47px 0px 290px;
	background-image: url(../../_homeimg/news_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;	
	color:#545454;
	font-size:0.85em;
}

div.news_pod a{
	color:#c10300;
	font-weight:bold;
	text-decoration:none;
}
div.news_pod a:hover{
	color:#f59932;
}

.news_heading{
	color:#545454;
	font-size:12px;
	font-weight:bold;
	text-transform: uppercase;
	padding:0px;
	margin:0px;
}

.news_img{
	position:absolute;
	top:29px;
	left:190px;
	width: 80px;
	height: 80px;
}
img.home_img_bordered{
	padding:0px;
	border: 3px solid #a10402;
}

div.footer_texts{
	clear:both;
	background-image: url(../../_homeimg/footer_texts.gif);
	background-repeat:no-repeat;
	position:relative;
	height:134px;
	width:840px;
	margin:auto;
	}
	
div.footer_texts p{
	color:#16518e;
	font-size:9px;
	font-weight:bold;
	margin:0px;
	padding:0px;
	}
	
.footer_texts_001{
	position:absolute;
	width:370px;
	top:20px;
	left:40px;
	}
.footer_texts_002{
	position:absolute;
	width:370px;
	top:20px;
	left:475px;
	}
.footer_texts_003{
	position:absolute;
	width:820px;
	top:100px;
	left:10px;
	text-align:center;
	}	
	
/*----------Context Menu for index only---------------*/

ul#contextmenu{
	padding:0px 0px 0px 0px!important;
	margin:0px;
	list-style-type:none;
}

/* -------------------------------------------------------------------------- */
/* donate button 201306 */
.btnDonate { 
	display:block; position:relative; width:100%; height:42px; margin:0 0 18px 0; padding:0; overflow:hidden; float:none; clear:both;
	background:url(../../_homeimg/btn-donate.jpg) center top no-repeat; }